<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Red ImeId="Sifra_MasVid" Naslov="[ifra vid ma{ina" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeMasVid" Naslov="Ime vid ma{ina" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="SkrImeMasVid" Naslov="SkrIme" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
